=== debian/watch ===
version=3
http://sf.net/cm-unicode/cm-unicode-(.+)-ttf\.tar\.xz
